SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File libswresample3-4.2.1-1.4.x86_64.rpm is obsolete. Try find newer libswresample3 for openSUSE Tumbleweed